/*information*/
.information{
    margin-bottom:70px;
}

.information_list{

}

.information_item{
    width: 100%;
    max-width: 46.25%;
    margin-bottom: 50px;
}

.information_item_img{    
    margin-bottom: 40px;
}

.information_item_img img{
    border-radius: 30px;
    display: block;
}

.information_item_info{
    padding: 0 20px;
}

.information_item_name{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 37px;
    color: #00223A;
    margin-bottom: 20px;
}

.information_item_text{
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 170%;
    color: #00223A;
    margin-bottom: 38px;
}

.information_item_btn{

}

.information_item_btn a{
    display: inline-block;
    padding: 18px 43.5px 16px;    
    line-height: 22px;
    background: #FFFFFF;
    border: 2px solid #3BB44D;    
    border-radius: 16px;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #00223A;
    text-align: center;
    text-decoration: none!important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.information_item_btn a:hover{
    color: #3BB44D;
}


@media(max-width:1680px){
     
}

@media(max-width:1400px){
    
}

@media(max-width:1200px){
              
}

@media(max-width: 992px){            
    .information{
        margin-bottom: 0;
    }
    
    .information_item{
        max-width: 100%;
    }
    
    .information_item_img{
        margin-bottom: 30px;
    }
    
    .information_item_info{
        padding: 0;
    }
    
    .information_item_name{    
        font-size: 24px;
        line-height: 29px; 
        margin-bottom: 18px;   
    }
    
    .information_item_text{    
        font-size: 18px;
        line-height: 28px; 
        margin-bottom: 24px;   
    } 
    
    .information_item_btn a{
        width: 100%;
        max-width: 172px;
        padding: 18px 0px 16px;
        font-size: 14px;
        line-height: 17px;
        color: #fff;
        background: #3BB44D;
    }
    
    .information_item_btn a:hover{
        color: #fff;
        opacity: 0.8;
    }
                      
}

@media(max-width: 768px){
    .information_item_name{    
        font-size: 22px;
        line-height: 27px;    
    }                    
    
    .information_item_text{    
        font-size: 16px;
        line-height: 26px;    
    }
}

@media(max-width: 576px){

    .information_item_name{    
        font-size: 18px;
        line-height: 21px;    
    }
    
    .information_item_text{    
        font-size: 14px;
        line-height: 24px;    
    }
             
}